 
    <script src="script.js" defer></script>
	
	<div>

				<div >
					Цена товара:
					<input name="field1" id="price">
					Количество товара:
					<input name="field2" id="quanity">
					<button id="button1" class=" mt-3 mt-xl-0" onclick="return calc();">OK</button>
				</div>
				<div >
					<div >Итого:</div>
					<div id="result" class="pl-4"></div>
					</div>
					
			</div>
